{
  "bbox": {
    "height": 1142,
    "left": 240,
    "top": 56,
    "width": 1525
  },
  "height": "0px",
  "nodeId": "n133",
  "originalClass": "arco-menu-indent",
  "selector": "div.arco-card-body",
  "styleId": "style_6",
  "tag": "span",
  "width": "20px"
}